---
env: {{ secrets.ex_book_admin_api.env[secrets_ex_book_admin_api_env]['env'] }}
mongodb:
  srv: {{ secrets.ex_book_admin_api.env[secrets_ex_book_admin_api_env]['mongodb']['srv']|default('false') }}
  host: '{{ secrets.ex_book_admin_api.env[secrets_ex_book_admin_api_env]['mongodb']['host']|default('mongodb:27017') }}'
  authentication-database: '{{ secrets.ex_book_admin_api.env[secrets_ex_book_admin_api_env]['mongodb']['authentication-database']|default('ex_book_admin_api') }}'
  user: {{ secrets.ex_book_admin_api.env[secrets_ex_book_admin_api_env]['mongodb']['user']|default('ex_book_admin_api') }}
  password: '{{ secrets.ex_book_admin_api.env[secrets_ex_book_admin_api_env]['mongodb']['password'] }}'
  database: '{{ secrets.ex_book_admin_api.env[secrets_ex_book_admin_api_env]['mongodb']['database']|default('ex_book_admin_api') }}'
  replica-set: '{{ secrets.ex_book_admin_api.env[secrets_ex_book_admin_api_env]['mongodb']['replica-set']|default('') }}'
logger:
  level: {{ secrets.ex_book_admin_api.env[secrets_ex_book_admin_api_env]['logger']['level']|default('info') }}
